/* Class = "NSWindow"; title = "Map Columns"; ObjectID = "5"; */
"5.title" = "对应栏";

/* Class = "NSButtonCell"; title = ","; ObjectID = "13"; */
"13.title" = ",";

/* Class = "NSButtonCell"; title = "Tab"; ObjectID = "14"; */
"14.title" = "选项页";

/* Class = "NSButtonCell"; title = "|"; ObjectID = "15"; */
"15.title" = "|";

/* Class = "NSButtonCell"; title = "Custom"; ObjectID = "16"; */
"16.title" = "自定";

/* Class = "NSTableColumn"; headerCell.title = "Map Column"; ObjectID = "20"; */
"20.headerCell.title" = "对应栏";

/* Class = "NSTableColumn"; headerCell.title = "Input Column"; ObjectID = "21"; */
"21.headerCell.title" = "输入栏";

/* Class = "NSTextFieldCell"; title = "Column Mapping"; ObjectID = "78"; */
"78.title" = "栏映射";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "79"; */
"79.title" = "好";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"80.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Column Separator:"; ObjectID = "81"; */
"81.title" = "栏分隔符 : ";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "83"; */
"83.title" = "单选按钮";